» Ubuntu » Pakketten

Error

two or more packages specified (pyftpd precise)